Bug 180731 - mod_python fails to build in rawhide
Summary: mod_python fails to build in rawhide
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mod_python   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: mbt3blocker
TreeView+ depends on / blocked
 
Reported: 2006-02-09 21:28 UTC by Jesse Keating
Modified: 2013-01-10 02:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-23 00:17:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2006-02-09 21:28:08 UTC
checking where Python include files are... -I/usr/include/python2.4
./configure: line 3225: syntax error near unexpected token `('
./configure: line 3225: `  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`'
error: Bad exit status from /usr/src/build/699434-i386/install-tmp/rpm-tmp.13569
(%build)


Note You need to log in before you can comment on or make changes to this bug.